; H1 expanded list of channels for Observing run 2
;
; Contact: Jess McIver <jessica.mciver@ligo.org>

[Calibrated h(t)]
flow = 5
fhigh = Nyquist
qhigh = 150
frametype = H1_HOFT_C00
channels =
	H1:GDS-CALIB_STRAIN 16384 unsafe clean

[Length sensing and control]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:CAL-DELTAL_EXTERNAL_DQ 16384 unsafe clean
	H1:CAL-DARM_CTRL_WHITEN_OUT_DBL_DQ 16384 unsafe clean
	H1:CAL-DARM_ERR_WHITEN_OUT_DBL_DQ 16384 unsafe clean
	H1:LSC-DARM_IN1_DQ 16384 unsafe clean
	H1:LSC-DARM_OUT_DQ 16384 unsafe clean
	H1:LSC-MCL_IN1_DQ 16384 safe clean
	H1:LSC-MCL_OUT_DQ 16384 safe clean
	H1:LSC-MICH_IN1_DQ 16384 safe clean
	H1:LSC-MICH_OUT_DQ 16384 safe clean
	H1:LSC-MOD_RF45_AM_AC_OUT_DQ 16384 safe clean
	H1:LSC-ASAIR_B_RF90_I_ERR_DQ 2048 safe clean
	H1:LSC-POPAIR_B_RF18_I_ERR_DQ 2048 safe clean
	H1:LSC-POPAIR_B_RF90_I_ERR_DQ 2048 safe clean
	H1:LSC-POP_A_LF_OUT_DQ 2048 safe clean
	H1:LSC-POP_A_RF45_I_ERR_DQ 2048 safe clean
	H1:LSC-POP_A_RF45_Q_ERR_DQ 2048 safe clean
	H1:LSC-POP_A_RF9_I_ERR_DQ 2048 safe clean
	H1:LSC-POP_A_RF9_Q_ERR_DQ 2048 safe clean
	H1:LSC-PRCL_IN1_DQ 16384 safe clean
	H1:LSC-PRCL_OUT_DQ 16384 safe clean
	H1:LSC-REFLAIR_A_LF_OUT_DQ 2048 safe clean
	H1:LSC-REFL_SERVO_CTRL_OUT_DQ 16384 safe clean
	H1:LSC-REFL_A_LF_OUT_DQ 2048 safe clean
	H1:LSC-REFL_A_RF45_I_ERR_DQ 2048 safe clean
	H1:LSC-REFL_A_RF45_Q_ERR_DQ 2048 safe clean
	H1:LSC-REFL_A_RF9_I_ERR_DQ 2048 safe clean
	H1:LSC-REFL_A_RF9_Q_ERR_DQ 2048 safe clean
	H1:LSC-REFL_SERVO_ERR_OUT_DQ 16384 safe clean
	H1:LSC-SRCL_IN1_DQ 16384 safe clean
	H1:LSC-SRCL_OUT_DQ 16384 safe clean
	H1:LSC-X_TR_A_LF_OUT_DQ 2048 unsafe clean
	H1:LSC-Y_TR_A_LF_OUT_DQ 2048 safe clean
    H1:LSC-MOD_RF45_AM_CTRL_OUT_DQ 2048 safe clean
    H1:LSC-MOD_RF45_AM_ERR_OUT_DQ 2048 safe clean
    H1:LSC-MOD_RF9_AM_CTRL_OUT_DQ 2048 safe clean
    H1:LSC-MOD_RF9_AM_ERR_OUT_DQ 2048 safe clean

[Length sensing and control: In-air photodiodes and CARM (Commissioning)]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:LSC-ASAIR_A_LF_OUT_DQ 2048 safe clean
	H1:LSC-ASAIR_A_RF45_I_ERR_DQ 16384 unsafe clean
	H1:LSC-ASAIR_A_RF45_Q_ERR_DQ 16384 unsafe clean
	H1:LSC-CARM_IN1_DQ 16384 safe clean
	H1:LSC-CARM_OUT_DQ 16384 safe clean
	H1:LSC-POPAIR_A_LF_OUT_DQ 2048 safe clean
	H1:LSC-POPAIR_A_RF45_I_ERR_DQ 2048 safe clean
	H1:LSC-POPAIR_A_RF9_Q_ERR_DQ 2048 safe clean
	H1:LSC-POPAIR_B_LF_OUT_DQ 2048 safe clean
	H1:LSC-REFLAIR_A_RF45_I_ERR_DQ 16384 safe clean
	H1:LSC-REFLAIR_A_RF45_Q_ERR_DQ 16384 safe clean
	H1:LSC-REFLAIR_A_RF9_I_ERR_DQ 16384 safe clean
	H1:LSC-REFLAIR_A_RF9_Q_ERR_DQ 16384 safe clean
	H1:LSC-REFLAIR_B_LF_OUT_DQ 2048 safe clean
	H1:LSC-REFLAIR_B_RF135_I_ERR_DQ 2048 safe clean
	H1:LSC-REFLAIR_B_RF135_Q_ERR_DQ 2048 safe clean
	H1:LSC-REFLAIR_B_RF27_I_ERR_DQ 2048 safe clean
	H1:LSC-REFLAIR_B_RF27_Q_ERR_DQ 2048 safe clean

[Length sensing and control: slow]
flow = 1
fhigh = 128
qhigh = 50
frametype = H1_R
channels =
	H1:LSC-X_ARM_OUT_DQ 256 safe clean
	H1:LSC-X_TIDAL_OUT_DQ 256 safe clean
	H1:LSC-Y_ARM_OUT_DQ 256 safe clean
	H1:LSC-Y_TIDAL_OUT_DQ 256 safe clean

[Arm Length Stabilization]
; Green laser, used for lock acquistion
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:ALS-C_COMM_A_LF_OUT_DQ 2048 safe clean
	H1:ALS-C_COMM_PLL_CTRL_OUT_DQ 16384 safe clean
	H1:ALS-C_COMM_PLL_ERR_OUT_DQ 16384 safe clean
	H1:ALS-C_DIFF_PLL_CTRL_OUT_DQ 16384 safe clean
	H1:ALS-C_DIFF_A_LF_OUT_DQ 2048 safe clean
	H1:ALS-C_DIFF_PLL_ERR_OUT_DQ 16384 safe clean
	H1:ALS-C_REFL_DC_ERR_OUT_DQ 16384 safe clean
	H1:ALS-C_TRY_A_LF_OUT_DQ 2048 safe clean
	H1:ALS-C_TRX_A_LF_OUT_DQ 2048 safe clean
	H1:ALS-X_FIBR_CTRL_OUT_DQ 16384 safe clean
	H1:ALS-X_FIBR_ERR_OUT_DQ 16384 safe clean
	H1:ALS-X_REFL_ERR_OUT_DQ 16384 safe clean
	H1:ALS-Y_FIBR_CTRL_OUT_DQ 16384 safe clean
	H1:ALS-Y_FIBR_ERR_OUT_DQ 16384 safe clean
	H1:ALS-Y_REFL_ERR_OUT_DQ 16384 safe clean

[Alignment Sensing and Control]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:ASC-AS_A_DC_PIT_OUT_DQ 2048 safe clean
	H1:ASC-AS_A_DC_SUM_OUT_DQ 2048 unsafe clean
	H1:ASC-AS_A_DC_YAW_OUT_DQ 2048 safe clean
	H1:ASC-AS_A_RF36_I_YAW_OUT_DQ 2048 safe clean
	H1:ASC-AS_A_RF36_I_PIT_OUT_DQ 2048 safe clean
	H1:ASC-AS_A_RF45_I_PIT_OUT_DQ 2048 safe clean
	H1:ASC-AS_A_RF45_I_YAW_OUT_DQ 2048 safe clean
	H1:ASC-AS_A_RF45_Q_PIT_OUT_DQ 2048 safe clean
	H1:ASC-AS_A_RF45_Q_YAW_OUT_DQ 2048 safe clean
	H1:ASC-AS_B_DC_PIT_OUT_DQ 2048 safe clean
	H1:ASC-AS_B_DC_SUM_OUT_DQ 2048 unsafe clean
	H1:ASC-AS_B_DC_YAW_OUT_DQ 2048 safe clean
	H1:ASC-AS_B_RF36_I_PIT_OUT_DQ 2048 safe clean
	H1:ASC-AS_B_RF36_I_YAW_OUT_DQ 2048 safe clean
	H1:ASC-AS_B_RF36_Q_PIT_OUT_DQ 2048 safe clean
	H1:ASC-AS_B_RF36_Q_YAW_OUT_DQ 2048 safe clean
	H1:ASC-AS_B_RF45_I_PIT_OUT_DQ 2048 safe clean
	H1:ASC-AS_B_RF45_I_YAW_OUT_DQ 2048 safe clean
	H1:ASC-AS_B_RF45_Q_PIT_OUT_DQ 2048 unsafe clean
	H1:ASC-AS_B_RF45_Q_YAW_OUT_DQ 2048 unsafe clean
	H1:ASC-REFL_A_DC_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_DC_SUM_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_DC_YAW_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_RF45_I_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_RF45_I_YAW_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_RF45_Q_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_RF45_Q_YAW_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_RF9_I_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_RF9_I_YAW_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_RF9_Q_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_A_RF9_Q_YAW_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_DC_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_DC_SUM_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_DC_YAW_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_RF45_I_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_RF45_I_YAW_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_RF45_Q_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_RF45_Q_YAW_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_RF9_I_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_RF9_I_YAW_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_RF9_Q_PIT_OUT_DQ 2048 safe clean
	H1:ASC-REFL_B_RF9_Q_YAW_OUT_DQ 2048 safe clean
	H1:ASC-X_TR_A_NSUM_OUT_DQ 2048 safe clean
	H1:ASC-X_TR_A_PIT_OUT_DQ 2048 safe clean
	H1:ASC-X_TR_A_YAW_OUT_DQ 2048 safe clean
	H1:ASC-X_TR_B_NSUM_OUT_DQ 2048 safe clean
	H1:ASC-X_TR_B_PIT_OUT_DQ 2048 safe clean
	H1:ASC-X_TR_B_YAW_OUT_DQ 2048 safe clean
	H1:ASC-Y_TR_A_NSUM_OUT_DQ 2048 safe clean
	H1:ASC-Y_TR_A_PIT_OUT_DQ 2048 safe clean
	H1:ASC-Y_TR_A_YAW_OUT_DQ 2048 safe clean
	H1:ASC-Y_TR_B_NSUM_OUT_DQ 2048 safe clean
	H1:ASC-Y_TR_B_PIT_OUT_DQ 2048 safe clean
	H1:ASC-Y_TR_B_YAW_OUT_DQ 2048 safe clean

[Alignment Sensing and Control: slow]
flow = 1
fhigh = 128
qhigh = 50
frametype = H1_R
channels =
	H1:ASC-INP1_P_OUT_DQ 512 safe clean
	H1:ASC-INP1_Y_OUT_DQ 512 safe clean
	H1:ASC-MICH_P_OUT_DQ 512 safe clean
	H1:ASC-MICH_Y_OUT_DQ 512 safe clean
	H1:ASC-PRC1_Y_OUT_DQ 512 safe clean
	H1:ASC-PRC1_P_OUT_DQ 512 safe clean
	H1:ASC-PRC2_Y_OUT_DQ 512 safe clean
	H1:ASC-PRC2_P_OUT_DQ 512 safe clean
	H1:ASC-SRC2_Y_OUT_DQ 512 safe clean
	H1:ASC-SRC2_P_OUT_DQ 512 safe clean
	H1:ASC-CHARD_P_OUT_DQ 512 safe clean
	H1:ASC-CHARD_Y_OUT_DQ 512 safe clean
	H1:ASC-DHARD_P_OUT_DQ 512 safe clean
	H1:ASC-DHARD_Y_OUT_DQ 512 safe clean
	H1:ASC-CSOFT_P_OUT_DQ 512 safe clean
	H1:ASC-CSOFT_Y_OUT_DQ 512 safe clean
	H1:ASC-DSOFT_P_OUT_DQ 512 safe clean
	H1:ASC-DSOFT_Y_OUT_DQ 512 safe clean

[Photon Calibrator]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:CAL-PCALY_RX_PD_OUT_DQ 16384 safe clean
	H1:CAL-PCALY_TX_PD_OUT_DQ 16384 safe clean
	H1:CAL-PCALX_RX_PD_OUT_DQ 16384 safe clean
	H1:CAL-PCALX_TX_PD_OUT_DQ 16384 safe clean


[Hydraulic (External) Pre Isolator]
; L4C inertial sensors on HEPI external seismic isolation stage
flow = 1
fhigh = Nyquist
qhigh = 60
frametype = H1_R
channels =
	H1:HPI-HAM1_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-HAM1_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-HAM1_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-HAM1_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-HAM1_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-HAM1_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-HAM1_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-HAM1_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-HAM6_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-HAM6_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-HAM6_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-HAM6_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-HAM6_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-HAM6_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-HAM6_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-HAM6_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-HAM2_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-HAM2_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-HAM2_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-HAM2_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-HAM2_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-HAM2_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-HAM2_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-HAM2_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-HAM3_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-HAM3_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-HAM3_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-HAM3_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-HAM3_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-HAM3_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-HAM3_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-HAM3_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-HAM4_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-HAM4_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-HAM4_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-HAM4_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-HAM4_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-HAM4_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-HAM4_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-HAM4_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-HAM5_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-HAM5_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-HAM5_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-HAM5_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-HAM5_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-HAM5_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-HAM5_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-HAM5_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-BS_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-BS_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-BS_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-BS_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-BS_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-BS_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-BS_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-BS_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-ITMX_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-ITMX_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-ITMX_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-ITMX_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-ITMX_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-ITMX_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-ITMX_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-ITMX_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-ITMY_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-ITMY_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-ITMY_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-ITMY_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-ITMY_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-ITMY_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-ITMY_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-ITMY_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-ETMX_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-ETMX_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-ETMX_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-ETMX_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-ETMX_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-ETMX_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-ETMX_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-ETMX_BLND_L4C_Z_IN1_DQ 1024 safe clean
	H1:HPI-ETMY_BLND_L4C_HP_IN1_DQ 1024 safe clean
	H1:HPI-ETMY_BLND_L4C_RX_IN1_DQ 1024 safe clean
	H1:HPI-ETMY_BLND_L4C_RY_IN1_DQ 1024 safe clean
	H1:HPI-ETMY_BLND_L4C_RZ_IN1_DQ 1024 safe clean
	H1:HPI-ETMY_BLND_L4C_VP_IN1_DQ 1024 safe clean
	H1:HPI-ETMY_BLND_L4C_X_IN1_DQ 1024 safe clean
	H1:HPI-ETMY_BLND_L4C_Y_IN1_DQ 1024 safe clean
	H1:HPI-ETMY_BLND_L4C_Z_IN1_DQ 1024 safe clean

[Input Mode Cleaner]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:IMC-DOF_1_P_IN1_DQ 2048 safe clean
	H1:IMC-DOF_1_Y_IN1_DQ 2048 safe clean
	H1:IMC-DOF_2_P_IN1_DQ 2048 safe clean
	H1:IMC-DOF_2_Y_IN1_DQ 2048 safe clean
	H1:IMC-DOF_3_P_IN1_DQ 2048 safe clean
	H1:IMC-DOF_3_Y_IN1_DQ 2048 safe clean
	H1:IMC-DOF_4_P_IN1_DQ 2048 safe clean
	H1:IMC-DOF_4_Y_IN1_DQ 2048 safe clean
	H1:IMC-DOF_5_P_IN1_DQ 2048 safe clean
	H1:IMC-DOF_5_Y_IN1_DQ 2048 safe clean
	H1:IMC-F_OUT_DQ 16384 safe clean
	H1:IMC-I_OUT_DQ 16384 safe clean
	H1:IMC-L_OUT_DQ 2048 safe clean
	H1:IMC-IM4_TRANS_PIT_OUT_DQ 2048 safe clean
	H1:IMC-IM4_TRANS_SUM_OUT_DQ 2048 safe clean
	H1:IMC-IM4_TRANS_YAW_OUT_DQ 2048 safe clean
	H1:IMC-MC1_PIT_OUT_DQ 2048 safe clean
	H1:IMC-MC1_YAW_OUT_DQ 2048 safe clean
	H1:IMC-MC2_PIT_OUT_DQ 2048 safe clean
	H1:IMC-MC2_TRANS_PIT_OUT_DQ 2048 safe clean
	H1:IMC-MC2_TRANS_SUM_OUT_DQ 2048 safe clean
	H1:IMC-MC2_TRANS_YAW_OUT_DQ 2048 safe clean
	H1:IMC-MC2_YAW_OUT_DQ 2048 safe clean
	H1:IMC-MC3_PIT_OUT_DQ 2048 safe clean
	H1:IMC-MC3_YAW_OUT_DQ 2048 safe clean
	H1:IMC-PWR_IN_OUT_DQ 2048 safe clean
	H1:IMC-PZT_PIT_OUT_DQ 2048 safe clean
	H1:IMC-PZT_YAW_OUT_DQ 2048 safe clean
	H1:IMC-REFL_DC_OUT_DQ 2048 safe clean
	H1:IMC-TRANS_OUT_DQ 2048 safe clean
	H1:IMC-WFS_A_DC_PIT_OUT_DQ 2048 safe clean
	H1:IMC-WFS_A_DC_SUM_OUT_DQ 2048 safe clean
	H1:IMC-WFS_A_DC_YAW_OUT_DQ 2048 safe clean
	H1:IMC-WFS_A_I_PIT_OUT_DQ 2048 safe clean
	H1:IMC-WFS_A_I_YAW_OUT_DQ 2048 safe clean
	H1:IMC-WFS_A_Q_PIT_OUT_DQ 2048 safe clean
	H1:IMC-WFS_A_Q_YAW_OUT_DQ 2048 safe clean
	H1:IMC-WFS_B_DC_PIT_OUT_DQ 2048 safe clean
	H1:IMC-WFS_B_DC_SUM_OUT_DQ 2048 safe clean
	H1:IMC-WFS_B_DC_YAW_OUT_DQ 2048 safe clean
	H1:IMC-WFS_B_I_PIT_OUT_DQ 2048 safe clean
	H1:IMC-WFS_B_I_YAW_OUT_DQ 2048 safe clean
	H1:IMC-WFS_B_Q_PIT_OUT_DQ 2048 safe clean
	H1:IMC-WFS_B_Q_YAW_OUT_DQ 2048 safe clean

[Input Mode Cleaner: Commissioning]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:IMC-IM4_TRANS_SUM_IN1_DQ 2048 safe clean
	H1:IMC-MC2_TRANS_SUM_IN1_DQ 2048 safe clean

[Internal Seismic Isolation : BSC ISI ST1 T240s]
; T240 inertial sensors on BSC chamber (ETMs, ITMs, BS) first stage of internal seismic isolation
flow = 0.01
fhigh = 60
qhigh = 50
frametype = H1_R
channels =
	H1:ISI-BS_ST1_BLND_RX_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-BS_ST1_BLND_RY_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-BS_ST1_BLND_RZ_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-BS_ST1_BLND_X_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-BS_ST1_BLND_Y_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-BS_ST1_BLND_Z_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMX_ST1_BLND_RX_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMX_ST1_BLND_RY_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMX_ST1_BLND_RZ_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMX_ST1_BLND_X_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMX_ST1_BLND_Y_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMX_ST1_BLND_Z_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMY_ST1_BLND_RX_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMY_ST1_BLND_RY_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMY_ST1_BLND_RZ_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMY_ST1_BLND_X_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMY_ST1_BLND_Y_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ITMY_ST1_BLND_Z_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMX_ST1_BLND_RX_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMX_ST1_BLND_RY_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMX_ST1_BLND_RZ_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMX_ST1_BLND_X_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMX_ST1_BLND_Y_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMX_ST1_BLND_Z_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMY_ST1_BLND_RX_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMY_ST1_BLND_RY_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMY_ST1_BLND_RZ_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMY_ST1_BLND_X_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMY_ST1_BLND_Y_T240_CUR_IN1_DQ 512 safe clean
	H1:ISI-ETMY_ST1_BLND_Z_T240_CUR_IN1_DQ 512 safe clean

[Internal Seismic Isolation : optics table GS13s]
; GS13 inertial sensors on the optics table (seismic isolation stage supporting the optic suspensions)
flow = 1
fhigh = Nyquist
qhigh = 60
frametype = H1_R
channels =
	H1:ISI-HAM6_BLND_GS13RX_IN1_DQ 2048 safe clean
	H1:ISI-HAM6_BLND_GS13RY_IN1_DQ 2048 safe clean
	H1:ISI-HAM6_BLND_GS13RZ_IN1_DQ 2048 safe clean
	H1:ISI-HAM6_BLND_GS13X_IN1_DQ 2048 safe clean
	H1:ISI-HAM6_BLND_GS13Y_IN1_DQ 2048 safe clean
	H1:ISI-HAM6_BLND_GS13Z_IN1_DQ 2048 safe clean
	H1:ISI-HAM2_BLND_GS13RX_IN1_DQ 2048 safe clean
	H1:ISI-HAM2_BLND_GS13RY_IN1_DQ 2048 safe clean
	H1:ISI-HAM2_BLND_GS13RZ_IN1_DQ 2048 safe clean
	H1:ISI-HAM2_BLND_GS13X_IN1_DQ 2048 safe clean
	H1:ISI-HAM2_BLND_GS13Y_IN1_DQ 2048 safe clean
	H1:ISI-HAM2_BLND_GS13Z_IN1_DQ 2048 safe clean
	H1:ISI-HAM3_BLND_GS13RX_IN1_DQ 2048 safe clean
	H1:ISI-HAM3_BLND_GS13RY_IN1_DQ 2048 safe clean
	H1:ISI-HAM3_BLND_GS13RZ_IN1_DQ 2048 safe clean
	H1:ISI-HAM3_BLND_GS13X_IN1_DQ 2048 safe clean
	H1:ISI-HAM3_BLND_GS13Y_IN1_DQ 2048 safe clean
	H1:ISI-HAM3_BLND_GS13Z_IN1_DQ 2048 safe clean
	H1:ISI-HAM4_BLND_GS13RX_IN1_DQ 2048 safe clean
	H1:ISI-HAM4_BLND_GS13RY_IN1_DQ 2048 safe clean
	H1:ISI-HAM4_BLND_GS13RZ_IN1_DQ 2048 safe clean
	H1:ISI-HAM4_BLND_GS13X_IN1_DQ 2048 safe clean
	H1:ISI-HAM4_BLND_GS13Y_IN1_DQ 2048 safe clean
	H1:ISI-HAM4_BLND_GS13Z_IN1_DQ 2048 safe clean
	H1:ISI-HAM5_BLND_GS13RX_IN1_DQ 2048 safe clean
	H1:ISI-HAM5_BLND_GS13RY_IN1_DQ 2048 safe clean
	H1:ISI-HAM5_BLND_GS13RZ_IN1_DQ 2048 safe clean
	H1:ISI-HAM5_BLND_GS13X_IN1_DQ 2048 safe clean
	H1:ISI-HAM5_BLND_GS13Y_IN1_DQ 2048 safe clean
	H1:ISI-HAM5_BLND_GS13Z_IN1_DQ 2048 safe clean
	H1:ISI-BS_ST2_BLND_RX_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-BS_ST2_BLND_RY_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-BS_ST2_BLND_RZ_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-BS_ST2_BLND_X_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-BS_ST2_BLND_Y_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-BS_ST2_BLND_Z_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMX_ST2_BLND_RX_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMX_ST2_BLND_RY_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMX_ST2_BLND_RZ_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMX_ST2_BLND_X_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMX_ST2_BLND_Y_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMX_ST2_BLND_Z_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMY_ST2_BLND_RX_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMY_ST2_BLND_RY_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMY_ST2_BLND_RZ_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMY_ST2_BLND_X_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMY_ST2_BLND_Y_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ITMY_ST2_BLND_Z_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMX_ST2_BLND_RX_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMX_ST2_BLND_RY_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMX_ST2_BLND_RZ_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMX_ST2_BLND_X_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMX_ST2_BLND_Y_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMX_ST2_BLND_Z_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMY_ST2_BLND_RX_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMY_ST2_BLND_RY_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMY_ST2_BLND_RZ_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMY_ST2_BLND_X_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMY_ST2_BLND_Y_GS13_CUR_IN1_DQ 2048 safe clean
	H1:ISI-ETMY_ST2_BLND_Z_GS13_CUR_IN1_DQ 2048 safe clean

[Internal Seismic Isolation : ground motion STS2s]
; STS2 inertial sensors that monitor ground motion. Located nearest to the indicated chamber (HAM2, HAM5, ITMY, ETMY, ETMX)
flow = 0.01
fhigh = 60
qhigh = 50
frametype = H1_R
channels =
	H1:ISI-GND_STS_HAM2_X_DQ 512 safe clean
	H1:ISI-GND_STS_HAM2_Y_DQ 512 safe clean
	H1:ISI-GND_STS_HAM2_Z_DQ 512 safe clean
	H1:ISI-GND_STS_HAM5_X_DQ 512 safe clean
	H1:ISI-GND_STS_HAM5_Y_DQ 512 safe clean
	H1:ISI-GND_STS_HAM5_Z_DQ 512 safe clean
	H1:ISI-GND_STS_ITMY_X_DQ 512 safe clean
	H1:ISI-GND_STS_ITMY_Y_DQ 512 safe clean
	H1:ISI-GND_STS_ITMY_Z_DQ 512 safe clean
	H1:ISI-GND_STS_ETMX_X_DQ 512 safe clean
	H1:ISI-GND_STS_ETMX_Y_DQ 512 safe clean
	H1:ISI-GND_STS_ETMX_Z_DQ 512 safe clean
	H1:ISI-GND_STS_ETMY_X_DQ 512 safe clean
	H1:ISI-GND_STS_ETMY_Y_DQ 512 safe clean
	H1:ISI-GND_STS_ETMY_Z_DQ 512 safe clean

[Newtonian Noise Array]
; Array of L4C sensors at LIGO-Hanford. The frequency range and Q range 
; parameters were chosen to group NN array with STS2 ground motion monitors.
flow = 0.01
fhigh = 60
qhigh = 50
frametype = H1_R
channels =
	H1:NGN-CS_L4C_Z_1_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_2_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_3_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_4_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_5_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_6_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_7_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_8_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_9_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_10_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_11_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_12_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_13_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_14_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_15_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_16_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_17_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_18_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_19_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_20_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_21_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_22_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_23_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_24_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_25_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_26_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_27_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_28_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_29_OUT_DQ 512 safe clean
	H1:NGN-CS_L4C_Z_30_OUT_DQ 512 safe clean

[Output Mode Cleaner]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:OMC-ASC_ANG_X_OUT_DQ 2048 safe clean
	H1:OMC-ASC_ANG_Y_OUT_DQ 2048 safe clean
	H1:OMC-ASC_P1_I_OUT_DQ 2048 unsafe clean
	H1:OMC-ASC_P2_I_OUT_DQ 2048 unsafe clean
	H1:OMC-ASC_POS_X_OUT_DQ 2048 safe clean
	H1:OMC-ASC_POS_Y_OUT_DQ 2048 safe clean
	H1:OMC-ASC_Y1_I_OUT_DQ 2048 unsafe clean
	H1:OMC-ASC_Y2_I_OUT_DQ 2048 unsafe clean
	H1:OMC-DCPD_NULL_OUT_DQ 16384 unsafe clean
	H1:OMC-DCPD_SUM_OUT_DQ 16384 unsafe clean
	H1:OMC-LSC_DITHER_OUT_DQ 16384 safe clean
	H1:OMC-LSC_I_OUT_DQ 16384 safe clean
	H1:OMC-LSC_SERVO_OUT_DQ 2048 unsafe clean
	H1:OMC-PZT1_MON_AC_OUT_DQ 16384 safe clean
	H1:OMC-PZT2_MON_AC_OUT_DQ 16384 safe clean

[Output Mode Cleaner: slow]
flow = 1
fhigh = 128
qhigh = 50
frametype = H1_R
channels =
	H1:OMC-PZT1_MON_DC_OUT_DQ 512 safe clean
	H1:OMC-PZT2_MON_DC_OUT_DQ 512 safe clean

[Output Mode Cleaner: Commissioning]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:OMC-ASC_QPD_A_PIT_OUT_DQ 2048 unsafe clean
	H1:OMC-ASC_QPD_A_YAW_OUT_DQ 2048 unsafe clean
	H1:OMC-ASC_QPD_B_PIT_OUT_DQ 2048 unsafe clean
	H1:OMC-ASC_QPD_B_YAW_OUT_DQ 2048 unsafe clean
	H1:OMC-DCPD_NORM_OUT_DQ 16384 safe clean

[Physical Environment Monitoring: Accelerometers]
flow = 1
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:PEM-CS_ACC_BEAMTUBE_MCTUBE_Y_DQ 16384 safe clean
	H1:PEM-CS_ACC_BEAMTUBE_XMAN_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_BEAMTUBE_YMAN_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_BSC1_ITMY_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_BSC1_ITMY_Y_DQ 16384 safe clean
	H1:PEM-CS_ACC_BSC1_ITMY_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_BSC2_BS_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_BSC3_ITMX_X_DQ 16384 safe clean
	H1:PEM-CS_ACC_BSC3_ITMX_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_EBAY_FLOOR_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_HAM2_PRM_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_HAM2_PRM_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_HAM3_PR2_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_HAM4_SR2_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_HAM5_SRM_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_HAM6_OMC_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_HAM6_OMC_Z_DQ 16384 safe clean
	H1:PEM-CS_ACC_IOT1_IMC_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_IOT1_IMC_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_IOT1_IMC_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_IOT2_INPUTOPTICS_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_ISCT1_REFL_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_ISCT6_OMC_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_LVEAFLOOR_BS_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_LVEAFLOOR_BS_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_LVEAFLOOR_BS_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_LVEAFLOOR_HAM1_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_LVEAFLOOR_XCRYO_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_LVEAFLOOR_YCRYO_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_OPLEV_ITMX_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_OPLEV_ITMY_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_PSL_PERISCOPE_X_DQ 16384 safe clean
	H1:PEM-CS_ACC_PSL_TABLE1_X_DQ 2048 safe clean
	H1:PEM-CS_ACC_PSL_TABLE1_Y_DQ 2048 safe clean
	H1:PEM-CS_ACC_PSL_TABLE1_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_PSL_TABLE2_Z_DQ 2048 safe clean
	H1:PEM-CS_ACC_PSL_TABLE3_Z_DQ 2048 safe clean
	H1:PEM-EX_ACC_BSC9_ETMX_X_DQ 2048 safe clean
	H1:PEM-EX_ACC_BSC9_ETMX_Y_DQ 16384 safe clean
	H1:PEM-EX_ACC_BSC9_ETMX_Z_DQ 2048 safe clean
	H1:PEM-EX_ACC_EBAY_FLOOR_Z_DQ 2048 safe clean
	H1:PEM-EX_ACC_ISCTEX_TRANS_X_DQ 2048 safe clean
	H1:PEM-EX_ACC_OPLEV_ETMX_Y_DQ 2048 safe clean
	H1:PEM-EX_ACC_VEA_FLOOR_Z_DQ 2048 safe clean
	H1:PEM-EY_ACC_BSC10_ETMY_X_DQ 16384 safe clean
	H1:PEM-EY_ACC_BSC10_ETMY_Y_DQ 2048 safe clean
	H1:PEM-EY_ACC_BSC10_ETMY_Z_DQ 2048 safe clean
	H1:PEM-EY_ACC_EBAY_FLOOR_Z_DQ 2048 safe clean
	H1:PEM-EY_ACC_ISCTEY_TRANS_X_DQ 2048 safe clean
	H1:PEM-EY_ACC_OPLEV_ETMY_X_DQ 2048 safe clean
	H1:PEM-EY_ACC_VEA_FLOOR_Z_DQ 2048 safe clean
	H1:PEM-MX_ACC_BEAMTUBE_CRYO_Y_DQ 2048 safe clean
	H1:PEM-MY_ACC_BEAMTUBE_CRYO_X_DQ 2048 safe clean

[Physical Environment Monitoring: Low frequency microphones]
flow = 0.01
fhigh = 60
qhigh = 50
frametype = H1_R
channels =
	H1:PEM-CS_LOWFMIC_LVEA_VERTEX_DQ 256 safe clean
	H1:PEM-EX_LOWFMIC_VEA_FLOOR_DQ 256 safe clean
	H1:PEM-EY_LOWFMIC_VEA_FLOOR_DQ 256 safe clean

[Physical Environment Monitoring: Magnetometers]
flow = 0.01
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:PEM-CS_MAG_EBAY_LSCRACK_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-CS_MAG_EBAY_LSCRACK_X_DQ 8192 safe clean
	H1:PEM-CS_MAG_EBAY_LSCRACK_Y_DQ 8192 safe clean
	H1:PEM-CS_MAG_EBAY_LSCRACK_Z_DQ 8192 safe clean
	H1:PEM-CS_MAG_EBAY_SUSRACK_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-CS_MAG_EBAY_SUSRACK_X_DQ 8192 safe clean
	H1:PEM-CS_MAG_EBAY_SUSRACK_Y_DQ 8192 safe clean
	H1:PEM-CS_MAG_EBAY_SUSRACK_Z_DQ 8192 safe clean
	H1:PEM-CS_MAG_LVEA_INPUTOPTICS_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-CS_MAG_LVEA_INPUTOPTICS_X_DQ 8192 safe clean
	H1:PEM-CS_MAG_LVEA_INPUTOPTICS_Y_DQ 8192 safe clean
	H1:PEM-CS_MAG_LVEA_INPUTOPTICS_Z_DQ 8192 safe clean
	H1:PEM-CS_MAG_LVEA_OUTPUTOPTICS_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-CS_MAG_LVEA_OUTPUTOPTICS_X_DQ 8192 safe clean
	H1:PEM-CS_MAG_LVEA_OUTPUTOPTICS_Y_DQ 8192 safe clean
	H1:PEM-CS_MAG_LVEA_OUTPUTOPTICS_Z_DQ 8192 safe clean
	H1:PEM-CS_MAG_LVEA_VERTEX_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-CS_MAG_LVEA_VERTEX_X_DQ 8192 safe clean
	H1:PEM-CS_MAG_LVEA_VERTEX_Y_DQ 8192 safe clean
	H1:PEM-CS_MAG_LVEA_VERTEX_Z_DQ 8192 safe clean
	H1:PEM-EX_MAG_EBAY_SEIRACK_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-EX_MAG_EBAY_SEIRACK_X_DQ 8192 safe clean
	H1:PEM-EX_MAG_EBAY_SEIRACK_Y_DQ 8192 safe clean
	H1:PEM-EX_MAG_EBAY_SEIRACK_Z_DQ 8192 safe clean
	H1:PEM-EX_MAG_EBAY_SUSRACK_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-EX_MAG_EBAY_SUSRACK_X_DQ 8192 safe clean
	H1:PEM-EX_MAG_EBAY_SUSRACK_Y_DQ 8192 safe clean
	H1:PEM-EX_MAG_EBAY_SUSRACK_Z_DQ 8192 safe clean
	H1:PEM-EX_MAG_VEA_FLOOR_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-EX_MAG_VEA_FLOOR_X_DQ 8192 safe clean
	H1:PEM-EX_MAG_VEA_FLOOR_Y_DQ 8192 safe clean
	H1:PEM-EX_MAG_VEA_FLOOR_Z_DQ 8192 safe clean
	H1:PEM-EY_MAG_EBAY_SEIRACK_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-EY_MAG_EBAY_SEIRACK_X_DQ 8192 safe clean
	H1:PEM-EY_MAG_EBAY_SEIRACK_Y_DQ 8192 safe clean
	H1:PEM-EY_MAG_EBAY_SEIRACK_Z_DQ 8192 safe clean
	H1:PEM-EY_MAG_EBAY_SUSRACK_QUAD_SUM_DQ 4096 unsafe clean
	H1:PEM-EY_MAG_EBAY_SUSRACK_X_DQ 8192 unsafe clean
	H1:PEM-EY_MAG_EBAY_SUSRACK_Y_DQ 8192 unsafe clean
	H1:PEM-EY_MAG_EBAY_SUSRACK_Z_DQ 8192 unsafe clean
	H1:PEM-EY_MAG_VEA_FLOOR_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-EY_MAG_VEA_FLOOR_X_DQ 8192 safe clean
	H1:PEM-EY_MAG_VEA_FLOOR_Y_DQ 8192 safe clean
	H1:PEM-EY_MAG_VEA_FLOOR_Z_DQ 8192 safe clean
	H1:PEM-VAULT_MAG_1030X195Y_COIL_QUAD_SUM_DQ 4096 safe clean
	H1:PEM-VAULT_MAG_1030X195Y_COIL_X_DQ 4096 safe clean
	H1:PEM-VAULT_MAG_1030X195Y_COIL_Y_DQ 4096 safe clean
	H1:PEM-VAULT_MAG_1030X195Y_COIL_Z_DQ 4096 safe clean

[Physical Environment Monitoring: Mains voltage monitors]
flow = 0.01
fhigh = Nyquist
qhigh = 60
frametype = H1_R
channels =
	H1:PEM-CS_MAINSMON_EBAY_1_DQ 1024 safe clean
	H1:PEM-CS_MAINSMON_EBAY_2_DQ 1024 safe clean
	H1:PEM-CS_MAINSMON_EBAY_3_DQ 1024 safe clean
	H1:PEM-CS_MAINSMON_EBAY_QUAD_SUM_DQ 1024 safe clean
	H1:PEM-EX_MAINSMON_EBAY_1_DQ 1024 safe clean
	H1:PEM-EX_MAINSMON_EBAY_2_DQ 1024 safe clean
	H1:PEM-EX_MAINSMON_EBAY_3_DQ 1024 safe clean
	H1:PEM-EX_MAINSMON_EBAY_QUAD_SUM_DQ 1024 safe clean
	H1:PEM-EY_MAINSMON_EBAY_1_DQ 1024 safe clean
	H1:PEM-EY_MAINSMON_EBAY_2_DQ 1024 safe clean
	H1:PEM-EY_MAINSMON_EBAY_3_DQ 1024 safe clean
	H1:PEM-EY_MAINSMON_EBAY_QUAD_SUM_DQ 1024 safe clean

[Physical Environment Monitoring: Microphones]
flow = 1
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:PEM-CS_MIC_EBAY_RACKS_DQ 16384 safe clean
	H1:PEM-CS_MIC_LVEA_BS_DQ 16384 safe clean
	H1:PEM-CS_MIC_LVEA_HAM7_DQ 16384 safe clean
	H1:PEM-CS_MIC_LVEA_INPUTOPTICS_DQ 16384 safe clean
	H1:PEM-CS_MIC_LVEA_OUTPUTOPTICS_DQ 16384 safe clean
	H1:PEM-CS_MIC_LVEA_VERTEX_DQ 16384 safe clean
	H1:PEM-CS_MIC_LVEA_XMANSPOOL_DQ 16384 safe clean
	H1:PEM-CS_MIC_LVEA_YMANSPOOL_DQ 16384 safe clean
	H1:PEM-CS_MIC_PSL_CENTER_DQ 16384 safe clean
	H1:PEM-EX_MIC_EBAY_RACKS_DQ 16384 safe clean
	H1:PEM-EX_MIC_VEA_MINUSX_DQ 16384 safe clean
	H1:PEM-EX_MIC_VEA_PLUSX_DQ 16384 safe clean
	H1:PEM-EY_MIC_EBAY_RACKS_DQ 16384 safe clean
	H1:PEM-EY_MIC_VEA_MINUSY_DQ 16384 safe clean
	H1:PEM-EY_MIC_VEA_PLUSY_DQ 16384 safe clean

[Physical Environment Monitoring: Radio frequency receivers]
flow = 0.01
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:PEM-CS_RADIO_EBAY_NARROWBAND_1_DQ 16384 safe clean
	H1:PEM-CS_RADIO_EBAY_NARROWBAND_2_DQ 16384 safe clean
	H1:PEM-CS_RADIO_LVEA_NARROWBAND_1_DQ 16384 safe clean
	H1:PEM-CS_RADIO_LVEA_NARROWBAND_2_DQ 16384 safe clean
	H1:PEM-CS_RADIO_ROOF1_BROADBAND_DQ 16384 safe clean
	H1:PEM-CS_RADIO_ROOF2_BROADBAND_DQ 16384 safe clean
	H1:PEM-CS_RADIO_ROOF3_BROADBAND_DQ 16384 safe clean
	H1:PEM-CS_RADIO_ROOF4_BROADBAND_DQ 16384 safe clean

[Physical Environment Monitoring: Seismometers]
flow = 0.03
fhigh = 100
qhigh = 50
frametype = H1_R
channels =
	H1:PEM-CS_SEIS_LVEA_VERTEX_QUAD_SUM_DQ 256 safe clean
	H1:PEM-CS_SEIS_LVEA_VERTEX_X_DQ 256 safe clean
	H1:PEM-CS_SEIS_LVEA_VERTEX_Y_DQ 256 safe clean
	H1:PEM-CS_SEIS_LVEA_VERTEX_Z_DQ 256 safe clean
	H1:PEM-EX_SEIS_VEA_FLOOR_QUAD_SUM_DQ 256 safe clean
	H1:PEM-EX_SEIS_VEA_FLOOR_X_DQ 256 safe clean
	H1:PEM-EX_SEIS_VEA_FLOOR_Y_DQ 256 safe clean
	H1:PEM-EX_SEIS_VEA_FLOOR_Z_DQ 256 safe clean
	H1:PEM-EY_SEIS_VEA_FLOOR_QUAD_SUM_DQ 256 safe clean
	H1:PEM-EY_SEIS_VEA_FLOOR_X_DQ 256 safe clean
	H1:PEM-EY_SEIS_VEA_FLOOR_Y_DQ 256 safe clean
	H1:PEM-EY_SEIS_VEA_FLOOR_Z_DQ 256 safe clean
	H1:PEM-MX_SEIS_VEA_FLOOR_QUAD_SUM_DQ 256 safe clean
	H1:PEM-MX_SEIS_VEA_FLOOR_X_DQ 256 safe clean
	H1:PEM-MX_SEIS_VEA_FLOOR_Y_DQ 256 safe clean
	H1:PEM-MX_SEIS_VEA_FLOOR_Z_DQ 256 safe clean
	H1:PEM-MY_SEIS_VEA_FLOOR_QUAD_SUM_DQ 256 safe clean
	H1:PEM-MY_SEIS_VEA_FLOOR_X_DQ 256 safe clean
	H1:PEM-MY_SEIS_VEA_FLOOR_Y_DQ 256 safe clean
	H1:PEM-MY_SEIS_VEA_FLOOR_Z_DQ 256 safe clean

[Physical Environment Monitoring: STS2 vault seismometer]
flow = 0.01
fhigh = 60
qhigh = 50
frametype = H1_R
channels =
	H1:PEM-VAULT_SEIS_1030X195Y_STS2_QUAD_SUM_DQ 256 safe clean
	H1:PEM-VAULT_SEIS_1030X195Y_STS2_X_DQ 256 safe clean
	H1:PEM-VAULT_SEIS_1030X195Y_STS2_Y_DQ 256 safe clean
	H1:PEM-VAULT_SEIS_1030X195Y_STS2_Z_DQ 256 safe clean

[Physical Environment Monitoring: Tilt monitors]
flow = 0.01
fhigh = 60
qhigh = 50
frametype = H1_R
channels =
	H1:PEM-CS_TILT_LVEA_VERTEX_T_DQ 256 safe clean
	H1:PEM-CS_TILT_LVEA_VERTEX_X_DQ 256 safe clean
	H1:PEM-CS_TILT_LVEA_VERTEX_Y_DQ 256 safe clean
	H1:PEM-EX_TILT_VEA_FLOOR_T_DQ 256 safe clean
	H1:PEM-EX_TILT_VEA_FLOOR_X_DQ 256 safe clean
	H1:PEM-EX_TILT_VEA_FLOOR_Y_DQ 256 safe clean
	H1:PEM-EY_TILT_VEA_FLOOR_T_DQ 256 safe clean
	H1:PEM-EY_TILT_VEA_FLOOR_X_DQ 256 safe clean
	H1:PEM-EY_TILT_VEA_FLOOR_Y_DQ 256 safe clean

[Physical Environment Monitoring: Temporary magnetometer blip glitch monitors]
; From Robert's LHO alog #33635 I moved the temporary magnetometer to near the 
; ESD feed-through on the ETMY chamber. It would be good for DetChar to monitor 
; for coincidences with blip glitches. 
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =		
	H1:PEM-EY_ADC_0_08_OUT_DQ 2048 safe clean
	H1:PEM-EY_ADC_0_12_OUT_DQ 2048 safe clean
	H1:PEM-EY_ADC_0_13_OUT_DQ 2048 safe clean

[Pre Stabilized Laser]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:PSL-FSS_FAST_MON_OUT_DQ 16384 safe clean
	H1:PSL-FSS_MIXER_OUT_DQ 16384 safe clean
	H1:PSL-ISS_AOM_DRIVER_MON_OUT_DQ 16384 safe clean
	H1:PSL-ISS_PDA_REL_OUT_DQ 16384 safe clean
	H1:PSL-ISS_PDB_REL_OUT_DQ 16384 safe clean
	H1:PSL-ISS_SECONDLOOP_SUM14_REL_OUT_DQ 16384 safe clean
	H1:PSL-ISS_SECONDLOOP_SUM58_REL_OUT_DQ 16384 safe clean
	H1:PSL-OSC_PD_AMP_DC_OUT_DQ 16384 safe clean
	H1:PSL-OSC_PD_BP_DC_OUT_DQ 16384 safe clean
	H1:PSL-OSC_PD_INT_DC_OUT_DQ 16384 unsafe clean
	H1:PSL-OSC_PD_ISO_DC_OUT_DQ 16384 safe clean
	H1:PSL-PMC_HV_MON_OUT_DQ 16384 safe clean
	H1:PSL-PMC_MIXER_OUT_DQ 16384 safe clean
	
[Pre Stabilized Laser: jitter bullseye photodiodes]
; Frequency and Q parameters were chosen such that the 16 kHz channels would be
; grouped together with IMC channels of the same sampling rate and
; similar frequency range.
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =	
	H1:PSL-DIAG_BULLSEYE_PIT_OUT_DQ 2048 safe clean
	H1:PSL-DIAG_BULLSEYE_SUM_OUT_DQ 2048 safe clean
	H1:PSL-DIAG_BULLSEYE_WID_OUT_DQ 2048 safe clean
	H1:PSL-DIAG_BULLSEYE_YAW_OUT_DQ 2048 safe clean	

[Pre Stabilized Laser: Commissioning]
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:PSL-FSS_PC_MON_OUT_DQ 16384 safe clean
	H1:PSL-FSS_TPD_DC_OUT_DQ 16384 safe clean
	H1:PSL-ILS_HV_MON_OUT_DQ 16384 safe clean
	H1:PSL-ILS_MIXER_OUT_DQ 16384 safe clean
	H1:PSL-PWR_HPL_DC_OUT_DQ 16384 safe clean

[Suspensions: Optical levers]
; laser used to sense optic motion in pitch and yaw for larger optics (TMs, SR3, PR3)
flow = 1
fhigh = Nyquist
qhigh = 50
frametype = H1_R
channels =
	H1:SUS-BS_M3_OPLEV_PIT_OUT_DQ 256 safe clean
	H1:SUS-BS_M3_OPLEV_YAW_OUT_DQ 256 safe clean
	H1:SUS-ETMX_L3_OPLEV_PIT_OUT_DQ 256 safe clean
	H1:SUS-ETMX_L3_OPLEV_YAW_OUT_DQ 256 safe clean
	H1:SUS-ETMY_L3_OPLEV_PIT_OUT_DQ 256 safe clean
	H1:SUS-ETMY_L3_OPLEV_YAW_OUT_DQ 256 safe clean
	H1:SUS-ITMX_L3_OPLEV_PIT_OUT_DQ 256 safe clean
	H1:SUS-ITMX_L3_OPLEV_YAW_OUT_DQ 256 safe clean
	H1:SUS-ITMY_L3_OPLEV_PIT_OUT_DQ 256 safe clean
	H1:SUS-ITMY_L3_OPLEV_YAW_OUT_DQ 256 safe clean
	H1:SUS-PR3_M3_OPLEV_PIT_OUT_DQ 256 safe clean
	H1:SUS-PR3_M3_OPLEV_YAW_OUT_DQ 256 safe clean
	H1:SUS-SR3_M3_OPLEV_PIT_OUT_DQ 256 safe clean
	H1:SUS-SR3_M3_OPLEV_YAW_OUT_DQ 256 safe clean

[Suspension: OSEMs]
; Position sensors that sense the position of the optic relative to the suspension cage (or reaction mass, for TMs)
flow = 0.1
fhigh = 60
qhigh = 50
frametype = H1_R
channels =
	H1:SUS-BS_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-BS_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-BS_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-BS_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-BS_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-BS_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-BS_M2_WIT_L_DQ 256 safe clean
	H1:SUS-BS_M2_WIT_P_DQ 256 safe clean
	H1:SUS-BS_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-ETMX_L1_WIT_L_DQ 1024 safe clean
	H1:SUS-ETMX_L1_WIT_P_DQ 1024 safe clean
	H1:SUS-ETMX_L1_WIT_Y_DQ 1024 safe clean
	H1:SUS-ETMX_L2_WIT_L_DQ 256 safe clean
	H1:SUS-ETMX_L2_WIT_P_DQ 256 safe clean
	H1:SUS-ETMX_L2_WIT_Y_DQ 256 safe clean
	H1:SUS-ETMX_M0_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-ETMX_M0_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-ETMX_M0_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-ETMX_M0_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-ETMX_M0_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-ETMX_M0_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-ETMY_L1_WIT_L_DQ 1024 safe clean
	H1:SUS-ETMY_L1_WIT_P_DQ 1024 safe clean
	H1:SUS-ETMY_L1_WIT_Y_DQ 1024 safe clean
	H1:SUS-ETMY_L2_WIT_L_DQ 256 safe clean
	H1:SUS-ETMY_L2_WIT_P_DQ 256 safe clean
	H1:SUS-ETMY_L2_WIT_Y_DQ 256 safe clean
	H1:SUS-ETMY_M0_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-ETMY_M0_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-ETMY_M0_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-ETMY_M0_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-ETMY_M0_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-ETMY_M0_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-ITMX_L1_WIT_L_DQ 1024 safe clean
	H1:SUS-ITMX_L1_WIT_P_DQ 1024 safe clean
	H1:SUS-ITMX_L1_WIT_Y_DQ 1024 safe clean
	H1:SUS-ITMX_L2_WIT_L_DQ 256 safe clean
	H1:SUS-ITMX_L2_WIT_P_DQ 256 safe clean
	H1:SUS-ITMX_L2_WIT_Y_DQ 256 safe clean
	H1:SUS-ITMX_M0_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-ITMX_M0_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-ITMX_M0_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-ITMX_M0_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-ITMX_M0_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-ITMX_M0_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-ITMY_L1_WIT_L_DQ 1024 safe clean
	H1:SUS-ITMY_L1_WIT_P_DQ 1024 safe clean
	H1:SUS-ITMY_L1_WIT_Y_DQ 1024 safe clean
	H1:SUS-ITMY_L2_WIT_L_DQ 256 safe clean
	H1:SUS-ITMY_L2_WIT_P_DQ 256 safe clean
	H1:SUS-ITMY_L2_WIT_Y_DQ 256 safe clean
	H1:SUS-ITMY_M0_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-ITMY_M0_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-ITMY_M0_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-ITMY_M0_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-ITMY_M0_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-ITMY_M0_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-MC1_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-MC1_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-MC1_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-MC1_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-MC1_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-MC1_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-MC1_M2_WIT_L_DQ 256 safe clean
	H1:SUS-MC1_M2_WIT_P_DQ 256 safe clean
	H1:SUS-MC1_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-MC1_M3_WIT_L_DQ 256 safe clean
	H1:SUS-MC1_M3_WIT_P_DQ 256 safe clean
	H1:SUS-MC1_M3_WIT_Y_DQ 256 safe clean
	H1:SUS-MC2_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-MC2_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-MC2_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-MC2_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-MC2_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-MC2_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-MC2_M2_WIT_L_DQ 256 safe clean
	H1:SUS-MC2_M2_WIT_P_DQ 256 safe clean
	H1:SUS-MC2_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-MC2_M3_WIT_L_DQ 256 safe clean
	H1:SUS-MC2_M3_WIT_P_DQ 256 safe clean
	H1:SUS-MC2_M3_WIT_Y_DQ 256 safe clean
	H1:SUS-MC3_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-MC3_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-MC3_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-MC3_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-MC3_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-MC3_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-MC3_M2_WIT_L_DQ 256 safe clean
	H1:SUS-MC3_M2_WIT_P_DQ 256 safe clean
	H1:SUS-MC3_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-MC3_M3_WIT_L_DQ 256 safe clean
	H1:SUS-MC3_M3_WIT_P_DQ 256 safe clean
	H1:SUS-MC3_M3_WIT_Y_DQ 256 safe clean
	H1:SUS-OMC_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-OMC_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-OMC_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-OMC_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-OMC_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-OMC_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-PR2_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-PR2_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-PR2_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-PR2_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-PR2_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-PR2_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-PR2_M2_WIT_L_DQ 256 safe clean
	H1:SUS-PR2_M2_WIT_P_DQ 256 safe clean
	H1:SUS-PR2_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-PR2_M3_WIT_L_DQ 256 safe clean
	H1:SUS-PR2_M3_WIT_P_DQ 256 safe clean
	H1:SUS-PR2_M3_WIT_Y_DQ 256 safe clean
	H1:SUS-PR3_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-PR3_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-PR3_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-PR3_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-PR3_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-PR3_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-PR3_M2_WIT_L_DQ 256 safe clean
	H1:SUS-PR3_M2_WIT_P_DQ 256 safe clean
	H1:SUS-PR3_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-PRM_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-PRM_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-PRM_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-PRM_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-PRM_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-PRM_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-PRM_M2_WIT_L_DQ 256 safe clean
	H1:SUS-PRM_M2_WIT_P_DQ 256 safe clean
	H1:SUS-PRM_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-PRM_M3_WIT_L_DQ 256 safe clean
	H1:SUS-PRM_M3_WIT_P_DQ 256 safe clean
	H1:SUS-PRM_M3_WIT_Y_DQ 256 safe clean
	H1:SUS-SR2_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-SR2_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-SR2_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-SR2_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-SR2_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-SR2_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-SR2_M2_WIT_L_DQ 256 safe clean
	H1:SUS-SR2_M2_WIT_P_DQ 256 safe clean
	H1:SUS-SR2_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-SR2_M3_WIT_L_DQ 256 safe clean
	H1:SUS-SR2_M3_WIT_P_DQ 256 safe clean
	H1:SUS-SR2_M3_WIT_Y_DQ 256 safe clean
	H1:SUS-SR3_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-SR3_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-SR3_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-SR3_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-SR3_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-SR3_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-SR3_M2_WIT_L_DQ 256 safe clean
	H1:SUS-SR3_M2_WIT_P_DQ 256 safe clean
	H1:SUS-SR3_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-SRM_M1_DAMP_L_IN1_DQ 256 safe clean
	H1:SUS-SRM_M1_DAMP_P_IN1_DQ 256 safe clean
	H1:SUS-SRM_M1_DAMP_R_IN1_DQ 256 safe clean
	H1:SUS-SRM_M1_DAMP_T_IN1_DQ 256 safe clean
	H1:SUS-SRM_M1_DAMP_V_IN1_DQ 256 safe clean
	H1:SUS-SRM_M1_DAMP_Y_IN1_DQ 256 safe clean
	H1:SUS-SRM_M2_WIT_L_DQ 256 safe clean
	H1:SUS-SRM_M2_WIT_P_DQ 256 safe clean
	H1:SUS-SRM_M2_WIT_Y_DQ 256 safe clean
	H1:SUS-SRM_M3_WIT_L_DQ 256 safe clean
	H1:SUS-SRM_M3_WIT_P_DQ 256 safe clean
	H1:SUS-SRM_M3_WIT_Y_DQ 256 safe clean

[Suspension: Noise Monitors]
; Actuator noise monitors
flow = 1
fhigh = 512
qhigh = 50
frametype = H1_R
channels =
	H1:SUS-MC1_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-MC1_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-MC1_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-MC1_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-MC1_M3_NOISEMON_LL_OUT_DQ 2048 safe clean
	H1:SUS-MC1_M3_NOISEMON_LR_OUT_DQ 2048 safe clean
	H1:SUS-MC1_M3_NOISEMON_UL_OUT_DQ 2048 safe clean
	H1:SUS-MC1_M3_NOISEMON_UR_OUT_DQ 2048 safe clean
	H1:SUS-MC3_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-MC3_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-MC3_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-MC3_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-MC3_M3_NOISEMON_LL_OUT_DQ 2048 safe clean
	H1:SUS-MC3_M3_NOISEMON_LR_OUT_DQ 2048 safe clean
	H1:SUS-MC3_M3_NOISEMON_UL_OUT_DQ 2048 safe clean
	H1:SUS-MC3_M3_NOISEMON_UR_OUT_DQ 2048 safe clean
	H1:SUS-PR3_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-PR3_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-PR3_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-PR3_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-PR3_M3_NOISEMON_LL_OUT_DQ 2048 safe clean
	H1:SUS-PR3_M3_NOISEMON_LR_OUT_DQ 2048 safe clean
	H1:SUS-PR3_M3_NOISEMON_UL_OUT_DQ 2048 safe clean
	H1:SUS-PR3_M3_NOISEMON_UR_OUT_DQ 2048 safe clean
	H1:SUS-PRM_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-PRM_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-PRM_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-PRM_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-PRM_M3_NOISEMON_LL_OUT_DQ 2048 safe clean
	H1:SUS-PRM_M3_NOISEMON_LR_OUT_DQ 2048 safe clean
	H1:SUS-PRM_M3_NOISEMON_UL_OUT_DQ 2048 safe clean
	H1:SUS-PRM_M3_NOISEMON_UR_OUT_DQ 2048 safe clean
	H1:SUS-MC2_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-MC2_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-MC2_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-MC2_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-MC2_M3_NOISEMON_LL_OUT_DQ 2048 safe clean
	H1:SUS-MC2_M3_NOISEMON_LR_OUT_DQ 2048 safe clean
	H1:SUS-MC2_M3_NOISEMON_UL_OUT_DQ 2048 safe clean
	H1:SUS-MC2_M3_NOISEMON_UR_OUT_DQ 2048 safe clean
	H1:SUS-PR2_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-PR2_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-PR2_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-PR2_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-PR2_M3_NOISEMON_LL_OUT_DQ 2048 safe clean
	H1:SUS-PR2_M3_NOISEMON_LR_OUT_DQ 2048 safe clean
	H1:SUS-PR2_M3_NOISEMON_UL_OUT_DQ 2048 safe clean
	H1:SUS-PR2_M3_NOISEMON_UR_OUT_DQ 2048 safe clean
	H1:SUS-SR2_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-SR2_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-SR2_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-SR2_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-SR2_M3_NOISEMON_LL_OUT_DQ 2048 safe clean
	H1:SUS-SR2_M3_NOISEMON_LR_OUT_DQ 2048 safe clean
	H1:SUS-SR2_M3_NOISEMON_UL_OUT_DQ 2048 safe clean
	H1:SUS-SR2_M3_NOISEMON_UR_OUT_DQ 2048 safe clean
	H1:SUS-SR3_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-SR3_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-SR3_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-SR3_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-SR3_M3_NOISEMON_LL_OUT_DQ 2048 safe clean
	H1:SUS-SR3_M3_NOISEMON_LR_OUT_DQ 2048 safe clean
	H1:SUS-SR3_M3_NOISEMON_UL_OUT_DQ 2048 safe clean
	H1:SUS-SR3_M3_NOISEMON_UR_OUT_DQ 2048 safe clean
	H1:SUS-SRM_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-SRM_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-SRM_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-SRM_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-SRM_M3_NOISEMON_LL_OUT_DQ 2048 safe clean
	H1:SUS-SRM_M3_NOISEMON_LR_OUT_DQ 2048 safe clean
	H1:SUS-SRM_M3_NOISEMON_UL_OUT_DQ 2048 safe clean
	H1:SUS-SRM_M3_NOISEMON_UR_OUT_DQ 2048 safe clean
	H1:SUS-BS_M2_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-BS_M2_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-BS_M2_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-BS_M2_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-ITMX_L1_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-ITMX_L1_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-ITMX_L1_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-ITMX_L1_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-ITMX_L2_NOISEMON_LL_OUT_DQ 1024 unsafe clean
	H1:SUS-ITMX_L2_NOISEMON_LR_OUT_DQ 1024 unsafe clean
	H1:SUS-ITMX_L2_NOISEMON_UL_OUT_DQ 1024 unsafe clean
	H1:SUS-ITMX_L2_NOISEMON_UR_OUT_DQ 1024 unsafe clean
	H1:SUS-ITMY_L1_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-ITMY_L1_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-ITMY_L1_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-ITMY_L1_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-ITMY_L2_NOISEMON_LL_OUT_DQ 1024 unsafe clean
	H1:SUS-ITMY_L2_NOISEMON_LR_OUT_DQ 1024 unsafe clean
	H1:SUS-ITMY_L2_NOISEMON_UL_OUT_DQ 1024 unsafe clean
	H1:SUS-ITMY_L2_NOISEMON_UR_OUT_DQ 1024 unsafe clean
	H1:SUS-ETMX_L1_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-ETMX_L1_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-ETMX_L1_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-ETMX_L1_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-ETMX_L2_NOISEMON_LL_OUT_DQ 1024 unsafe clean
	H1:SUS-ETMX_L2_NOISEMON_LR_OUT_DQ 1024 unsafe clean
	H1:SUS-ETMX_L2_NOISEMON_UL_OUT_DQ 1024 unsafe clean
	H1:SUS-ETMX_L2_NOISEMON_UR_OUT_DQ 1024 unsafe clean
	H1:SUS-ETMY_L1_NOISEMON_LL_OUT_DQ 1024 safe clean
	H1:SUS-ETMY_L1_NOISEMON_LR_OUT_DQ 1024 safe clean
	H1:SUS-ETMY_L1_NOISEMON_UL_OUT_DQ 1024 safe clean
	H1:SUS-ETMY_L1_NOISEMON_UR_OUT_DQ 1024 safe clean
	H1:SUS-ETMY_L2_NOISEMON_LL_OUT_DQ 1024 unsafe clean
	H1:SUS-ETMY_L2_NOISEMON_LR_OUT_DQ 1024 unsafe clean
	H1:SUS-ETMY_L2_NOISEMON_UL_OUT_DQ 1024 unsafe clean
	H1:SUS-ETMY_L2_NOISEMON_UR_OUT_DQ 1024 unsafe clean


[Suspension: Noise Monitors : slow]
; Actuator noise monitors
flow = 1
fhigh = 128
qhigh = 50
frametype = H1_R
channels =
	H1:SUS-ETMY_M0_NOISEMON_F1_OUT_DQ 512 safe clean
	H1:SUS-ETMY_M0_NOISEMON_F2_OUT_DQ 512 safe clean
	H1:SUS-ETMY_M0_NOISEMON_F3_OUT_DQ 512 safe clean
	H1:SUS-ETMY_M0_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-ETMY_M0_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-ETMY_M0_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-ETMY_R0_NOISEMON_F1_OUT_DQ 512 safe clean
	H1:SUS-ETMY_R0_NOISEMON_F2_OUT_DQ 512 safe clean
	H1:SUS-ETMY_R0_NOISEMON_F3_OUT_DQ 512 safe clean
	H1:SUS-ETMY_R0_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-ETMY_R0_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-ETMY_R0_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-TMSY_M1_NOISEMON_F1_OUT_DQ 256 safe clean
	H1:SUS-TMSY_M1_NOISEMON_F2_OUT_DQ 256 safe clean
	H1:SUS-TMSY_M1_NOISEMON_F3_OUT_DQ 256 safe clean
	H1:SUS-TMSY_M1_NOISEMON_LF_OUT_DQ 256 safe clean
	H1:SUS-TMSY_M1_NOISEMON_RT_OUT_DQ 256 safe clean
	H1:SUS-TMSY_M1_NOISEMON_SD_OUT_DQ 256 safe clean
	H1:SUS-ETMX_M0_NOISEMON_F1_OUT_DQ 512 safe clean
	H1:SUS-ETMX_M0_NOISEMON_F2_OUT_DQ 512 safe clean
	H1:SUS-ETMX_M0_NOISEMON_F3_OUT_DQ 512 safe clean
	H1:SUS-ETMX_M0_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-ETMX_M0_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-ETMX_M0_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-ETMX_R0_NOISEMON_F1_OUT_DQ 512 safe clean
	H1:SUS-ETMX_R0_NOISEMON_F2_OUT_DQ 512 safe clean
	H1:SUS-ETMX_R0_NOISEMON_F3_OUT_DQ 512 safe clean
	H1:SUS-ETMX_R0_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-ETMX_R0_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-ETMX_R0_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-TMSX_M1_NOISEMON_F1_OUT_DQ 256 safe clean
	H1:SUS-TMSX_M1_NOISEMON_F2_OUT_DQ 256 safe clean
	H1:SUS-TMSX_M1_NOISEMON_F3_OUT_DQ 256 safe clean
	H1:SUS-TMSX_M1_NOISEMON_LF_OUT_DQ 256 safe clean
	H1:SUS-TMSX_M1_NOISEMON_RT_OUT_DQ 256 safe clean
	H1:SUS-TMSX_M1_NOISEMON_SD_OUT_DQ 256 safe clean
	H1:SUS-ITMY_M0_NOISEMON_F1_OUT_DQ 512 safe clean
	H1:SUS-ITMY_M0_NOISEMON_F2_OUT_DQ 512 safe clean
	H1:SUS-ITMY_M0_NOISEMON_F3_OUT_DQ 512 safe clean
	H1:SUS-ITMY_M0_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-ITMY_M0_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-ITMY_M0_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-ITMY_R0_NOISEMON_F1_OUT_DQ 512 safe clean
	H1:SUS-ITMY_R0_NOISEMON_F2_OUT_DQ 512 safe clean
	H1:SUS-ITMY_R0_NOISEMON_F3_OUT_DQ 512 safe clean
	H1:SUS-ITMY_R0_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-ITMY_R0_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-ITMY_R0_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-ITMX_M0_NOISEMON_F1_OUT_DQ 512 safe clean
	H1:SUS-ITMX_M0_NOISEMON_F2_OUT_DQ 512 safe clean
	H1:SUS-ITMX_M0_NOISEMON_F3_OUT_DQ 512 safe clean
	H1:SUS-ITMX_M0_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-ITMX_M0_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-ITMX_M0_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-ITMX_R0_NOISEMON_F1_OUT_DQ 512 safe clean
	H1:SUS-ITMX_R0_NOISEMON_F2_OUT_DQ 512 safe clean
	H1:SUS-ITMX_R0_NOISEMON_F3_OUT_DQ 512 safe clean
	H1:SUS-ITMX_R0_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-ITMX_R0_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-ITMX_R0_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-BS_M1_NOISEMON_F1_OUT_DQ 512 safe clean
	H1:SUS-BS_M1_NOISEMON_F2_OUT_DQ 512 safe clean
	H1:SUS-BS_M1_NOISEMON_F3_OUT_DQ 512 safe clean
	H1:SUS-BS_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-BS_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-BS_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-SRM_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-SRM_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-SRM_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-SRM_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-SRM_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-SRM_M1_NOISEMON_T3_OUT_DQ 512 safe clean
	H1:SUS-OMC_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-OMC_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-OMC_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-OMC_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-OMC_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-OMC_M1_NOISEMON_T3_OUT_DQ 512 safe clean
	H1:SUS-SR3_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-SR3_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-SR3_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-SR3_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-SR3_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-SR3_M1_NOISEMON_T3_OUT_DQ 512 safe clean
	H1:SUS-SR2_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-SR2_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-SR2_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-SR2_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-SR2_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-SR2_M1_NOISEMON_T3_OUT_DQ 512 safe clean
	H1:SUS-PR2_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-PR2_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-PR2_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-PR2_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-PR2_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-PR2_M1_NOISEMON_T3_OUT_DQ 512 safe clean
	H1:SUS-MC2_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-MC2_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-MC2_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-MC2_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-MC2_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-MC2_M1_NOISEMON_T3_OUT_DQ 512 safe clean
	H1:SUS-PRM_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-PRM_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-PRM_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-PRM_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-PRM_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-PRM_M1_NOISEMON_T3_OUT_DQ 512 safe clean
	H1:SUS-PR3_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-PR3_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-PR3_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-PR3_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-PR3_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-PR3_M1_NOISEMON_T3_OUT_DQ 512 safe clean
	H1:SUS-MC3_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-MC3_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-MC3_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-MC3_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-MC3_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-MC3_M1_NOISEMON_T3_OUT_DQ 512 safe clean
	H1:SUS-MC1_M1_NOISEMON_LF_OUT_DQ 512 safe clean
	H1:SUS-MC1_M1_NOISEMON_RT_OUT_DQ 512 safe clean
	H1:SUS-MC1_M1_NOISEMON_SD_OUT_DQ 512 safe clean
	H1:SUS-MC1_M1_NOISEMON_T1_OUT_DQ 512 safe clean
	H1:SUS-MC1_M1_NOISEMON_T2_OUT_DQ 512 safe clean
	H1:SUS-MC1_M1_NOISEMON_T3_OUT_DQ 512 safe clean

[Thermal Compensation]
; CO2 laser Intensity stabilization control
flow = 4
fhigh = Nyquist
qhigh = 100
frametype = H1_R
channels =
	H1:TCS-ITMX_CO2_ISS_IN_AC_OUT_DQ 2048 safe clean
	H1:TCS-ITMX_CO2_ISS_OUT_AC_OUT_DQ 2048 safe clean
	H1:TCS-ITMY_CO2_ISS_IN_AC_OUT_DQ 2048 safe clean
	H1:TCS-ITMY_CO2_ISS_OUT_AC_OUT_DQ 2048 safe clean
